Skip to main content

Get Riskbit Status

Using this API, updated/added riskbits can be fetched.

Resource Informations​

NameValue
Requires authentication?Yes
Rate limited?No

Request​

Request headers​

KeyValue
AuthorizationBearer token
Content-Typeapplication/json

HTTP request URL for SSMS​

GET https://{tenantId}.{hostname}/digitanium/v4/riskbits/status

HTTP request URL for SHIFT​

GET https://{hostname}/auth/realms/{tenantId}/kobilriskbitstatus/resources-auth
note

API requests must be made over https. Calls made over plain http will fail.

Parameters​

No Parameter fields are required

Request body​

No request body fields are required

Response​

Field NameTypeDescription
idStringId of the risk
realmIdStringTenant name
enabledStringEnabled status

Sample Response​

{
"id": "929f0a33-3434-48f6-b735-5eb055835945",
"realmId": "xxxtenant",
"enabled": true
}

Response Status Information​

Status CodeStatusMessage
200OKSuccessfully created.
204No ContentNo Content.
401UnauthorizedHTTP 401 Unauthorized.